Description: Bonjour,

J'ai écrit un gcm sous latex a partir du modele "groupe”. Lorsque je compile sous amc, il me donne des

messages d'erreurssuivant:

identifiant d'exercice utilisé plusieurs fois :
identifiant d'exercice utilisé plusieurs fois :
identifiant d'exercice utilisé plusieurs fois :
identifiant d'exercice utilisé plusieurs fois :
identifiant d'exercice utilisé plusieurs fois :
identifiant d'exercice utilisé plusieurs fois :
identifiant d'exercice utilisé plusieurs fois :
identifiant d'exercice utilisé plusieurs fois :
identifiant d'exercice utilisé plusieurs fois :
identifiant d'exercice utilisé plusieurs fois :

« comi » [2]

« comii » [2]

« commiii » [2]

« comiv » [2]
«comv » [2]

« comvi » [2]

« comvii » [2]

« duredoucevii » [2]
«car1l » [3]

« comi » [3 etc.......

alors que l'identifiant question n'est utiliser qu'un seule fois ?

History

09/11/2012 09:18 pm - Alexis Bienveniie
Pouvez-vous poster le source LaTeX ?

09/13/2012 04:14 pm - Alexis Bienveniie

Merci pour I'envoi en privé de votre sujet.

Les ajouts d'éléments dans les groupes de question (par les commandes @\element{groupe}{...}@ doivent étre placés *avant* (c'est-a-dire *en

dehors*) de la commande @\exemplaire{n}{...}@ qui définit le sujet. En effet, si vous les placez a l'intérieur (comme c'est le cas dans ce que vous

m'avez envoyeé), les questions sont rajoutées aux groupes a chaque nouvelle copie. Les groupes deviennent alors de plus en plus gros, en contenant

chaque question plusieurs fois !

09/13/2012 09:23 pm - Alexis Bienveniie

- Status changed from New to Closed
